<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84830af497f46b451f2677c9ec127adf">
  <dict>
    <!--2021-12-29 17:50:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
